Loading...
Searching...
No Matches
L4::Typeid::Detail::_Rpcs< OPCODE, O, R, X... >::Rpc< Y > Struct Template Reference

Find the given RPC in the list. More...

`#include <__typeinfo.h>`

Collaboration diagram for L4::Typeid::Detail::_Rpcs< OPCODE, O, R, X... >::Rpc< Y >:

## Detailed Description

template<typename OPCODE, unsigned O, typename R, typename ... X>
template<typename Y>
struct L4::Typeid::Detail::_Rpcs< OPCODE, O, R, X... >::Rpc< Y >

Find the given RPC in the list.

Definition at line 382 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h